"article-languages-label" = "S\U00f6hg en Schprohch u\U00df";
"nearby-distance-label-meters" = "%1$@ Mehter";
"article-languages-filter-placeholder" = "De Schprohch fenge";
"about-contributors" = "Schrihver";
"languages-title" = "De Schprohch w\U00e4\U00e4\U00dfele";
"settings-primary-language" = "Houpschprohch";
"home-nearby-location-footer" = "Mih en de N\U00f6hde vun %1$@";
"potd-empty-error-description" = "Kunnd et Beld vum Daach nit lahde f\U00f6r %1$@";
"navbar-title-mode-edit-wikitext-preview" = "V\U00f6rschou";
"search-field-placeholder-text" = "En de Wikkipehdija s\U00f6hke";
"main-menu-account-title-logged-in" = "Ennjelogg als %1$@";
"no-email-account-alert" = "Bes esu johd un donn op Dingem Apparahd en Adr\U00e4\U00df f\U00f6r de e-mail ennreeschte.";
"settings-language-bar" = "Schprohche beim S\U00f6hke aanzeije";
"about-content-license-details-share-alike-license" = "Creative Commons Lez\U00e4nz, et Wiggerj\U00e4vve es zohjeloh\U00dfe onger ders\U00e4llve Bedengonge";
"main-menu-heading-legal" = "R\U00e4\U00e4schlesche Krohm";
"about-content-license" = "De Lez\U00e4nz f\U00f6r der Ennhalld";
"main-menu-title" = "Mih";
"main-menu-nearby" = "En de N\U00f6hde";
"edit-summary-choice-linked-words" = "Lengks derbei jedonn";
"share-on-twitter-sign-off" = "vun de @Wikipedia";
"account-creation-captcha-obtaining" = "Ben e neu Kaptscha aam holle ...";
"empty-no-history-title" = "Mer han kein Verjangeheit zom Aanzeije";
"empty-no-article-message" = "Schahd, mer kunnte d\U00e4 Atikkel nit lahde";
"search-recent-clear-confirmation-sub-heading" = "Dat kam_mer nit zer\U00f6k n\U00e4mme!";
"about-libraries" = "Jebruchte Projrammbibblijothke";
"wikitext-upload-captcha-error" = "Kaptscha-F\U00e4hler.";
"wikitext-upload-captcha-needed" = "Et Kaptscha mo\U00df jepr\U00f6hv w\U00e4hde.";
"empty-no-search-results-message" = "Nix jefonge";
"settings-title" = "Enscht\U00e4llonge";
"wikitext-upload-save-anonymously-warning" = "Ding \U00c4nderonge w\U00e4hde d\U00e4 IP-Adr\U00e4\U00df vun Dingem Apparaht zohjeschrevve. Wann De %1$@, be\U00df De j\U00e4t prevahter.";
"wikitext-upload-save-terms-name" = "Bedengonge f\U00f6r der Jebruch";
"about-repositories" = "Repossetohreje";
"close-button-accessibility-label" = "Zohmaache";
"account-creation-logging-in" = "Aam Enlogge \U2026";
"search-recent-clear-delete-all" = "Alle fottschmie\U00dfe";
"wikitext-upload-result-unknown" = "Mer k\U00fcnne nit eru\U00df fenge, wat beim Huhlahde f\U00f6r ene Wikkit\U00e4gs eru\U00df jekumme es.";
"about-repositories-app-source-license-mit" = "dem MIT sing Lez\U00e4nz";
"about-product-of" = "Jemaht vun de %1$@, zesamme med L\U00fcck wi Dir.";
"preference-summary-eventlogging-opt-in" = "Donn de Wikkimehdija-Schteffong \U00e4laube, Enfommazjuhne dr\U00f6vver opzesammelle, wi De heh di \U00c4pp bruchs, \U00f6me se b\U00e4\U00dfer maache ze k\U00fcnne.";
"article-languages-others" = "Ander Schprohche";
"explore-nearby-heading" = "Pl\U00e4z en der N\U00f6hde vun";
"home-title" = "U\U00dffochsche";
"preference-title-eventlogging-opt-in" = "Bereeschte met Dahte \U00f6vver der Jebruch afflivvere";
"edit-summary-choice-fixed-typos" = "Tipf\U00e4hler fott jemaat";
"table-of-contents-close-accessibility-hint" = "Zohmaache";
"icon-shortcut-nearby-title" = "Nearby articles";
"history-clear-delete-all" = "Joh, donn alle fottschmie\U00dfe";
"account-creation-saving" = "Ben aam Afseschere \U2026";
"home-nearby-footer" = "Mih u\U00df Dinger N\U00f6hde";
"about-translators" = "\U00d6vvers\U00e4zer";
"main-menu-account-logout-cancel" = "Oph\U00fcre";
"button-save-for-later" = "F\U00f6r schp\U00e4\U00e4der fa\U00dfjehallde";
"empty-no-feed-action-message" = "Do kanns emmer noch de op Dingem Jer\U00e4ht fa\U00dfjehallde Sigge l\U00e4sse.";
"explore-most-read-more-list-title-for-date" = "J\U00e4hn jel\U00e4sse aam %1$@";
"page-protected-can-not-edit-title" = "Heh di Sigg es jesch\U00f6z.";
"settings-primary-language-details" = "De eezde Schprohch e heh d\U00e4 Le\U00df es och de Houpschprohch f\U00f6 di \U00c4pp. Di ze \U00e4nndere bed\U00fcgg, de d\U00e4\U00e4schlesche Saache ze \U00e4nndere, wi de Featured Sigge, di beijm U\U00dffochsche kumme.";
"article-languages-yours" = "Ding Schprohche";
"button-saved-for-later" = "F\U00f6r schp\U00e4\U00e4der fa\U00dfjehallde";
"settings-help-and-feedback" = "H\U00f6lp un R\U00f6km\U00e4ldonge";
"explore-most-read-footer" = "All de mihts jel\U00e4sse Sigge";
"about-libraries-license" = "Lez\U00e4nz";
"wikitext-upload-save-sign-in" = "Enlogge";
"search-title" = "S\U00f6hke";
"about-wikipedia" = "Wikkipehdija";
"history-title" = "V\U00e4sjohne";
"icon-shortcut-search-title" = "En de Wikkipehdija s\U00f6hke";
"page-protected-can-not-edit" = "Do h\U00e4s nit dat R\U00e4\U00e4sch, heh di Sigg ze \U00e4ndere";
"explore-main-page-heading" = "H\U00fcck op de Wikkipehdija";
"main-menu-rate-app" = "Donn di \U00c4pp beoordeijle";
"settings-support" = "Ongerscht\U00f6z de Wikkipehdija!";
"search-recent-clear-cancel" = "Oph\U00fchre";
"account-creation-missing-fields" = "Do moss ene Metmaacher_Nahme, e Pa\U00dfwoot un en Bescht\U00e4htejong f\U00f6r et Pa\U00dfwoot enj\U00e4vve, \U00f6m ene Zohjang aanzel\U00e4hje.";
"about-wikimedia-foundation" = "de Wikkimehdija Schtefftong";
"nearby-distance-label-feet" = "%1$@ Foh\U00df";
"welcome-explore-continue-button" = "Wigger";
"welcome-explore-tell-me-more-done-button" = "Wiggermaache";
"search-did-you-mean" = "H\U00e4\U00df De \U201e%1$@\U201c jemeint?";
"welcome-volunteer-send-usage-reports" = "Bereeschte met Dahte \U00f6vver der Jebruch afflivvere";
"about-content-license-details" = "Wann nit annders aanjejovve, de Ennhallde sin ze hann onger ene %1$@.";
"about-libraries-licenses-title" = "Mer han Projrame med offe Qu\U00e4lle j\U00e4hn %1$@";
"main-menu-zero-faq" = "\U00d6ff jeschtallte Frohre \U00f6vver de Wikkiphedija Zero, un de Antwoote dozoh";
"back-button-accessibility-label" = "Retuhr";
"button-ok" = "Loh\U00df Jonn!";
"explore-random-article-heading" = "Ene zohf\U00e4lleje Atikel";
"explore-potd-heading" = "Belld vum Daach";
"icon-shortcut-random-title" = "Ene zohf\U00e4lleje Atikel";
"table-of-contents-button-label" = "Enhalldsverzeijschne\U00df";
"welcome-languages-add-button" = "Donn nor_ren Schprohch dobei";
"wikitext-preview-changes" = "Ben en V\U00f6r_Aanseesch vun d\U00e4 \U00c4nderonge aam holle.";
"wikitext-upload-save" = "Aam Affschpeijschere \U2026";
"home-more-like-footer" = "Mih \U00e4hnlesch wi %1$@";
"wikitext-preview-changes-none" = "Et wohd nix ver\U00e4ndert.";
"settings-my-languages" = "Mih Schprohche";
"about-translators-details" = "\U00d6vvesaz vun Freihwelleje op %1$@";
"table-of-contents-heading" = "Enhalld";
"nearby-distance-label-km" = "%1$@ Killomehter";
"empty-no-feed-message" = "Do kanns Ding \U00e4mfohle Atikelle sinn, wann De en Verbendong mem Internet h\U00e4s";
"about-testers" = "Pr\U00f6hver";
"button-report-a-bug" = "Ene F\U00e4hler m\U00e4lde";
"edit-summary-choice-fixed-grammar" = "Jrammatek reparrehrt";
"compass-direction" = "\U00f6m %1$@ Uhr";
"history-clear-cancel" = "Oph\U00fchre!";
"share-article-name-on-wikipedia" = "\U201e%1$@\U201c op @Wikipedia:";
"empty-no-saved-pages-message" = "Donn Sigge m\U00e4rrke, \U00f6m se sp\U00e4\U00e4der ze l\U00e4sse, esujaa der ohne en Verbendong mem Internet";
"about-title" = "\U00d6vver";
"account-creation-passwords-mismatched" = "De Pa\U00dfw\U00f6\U00f6ter pa\U00dfe nit zersamme.";
"main-menu-account-login" = "Enlogge";
"nearby-distance-label-miles" = "%1$@ Meile";
"search-result-redirected-from" = "\U00d6mjeleit vun: %1$@";
"empty-no-history-message" = "Donn fa\U00dfhallde, wat De heh jel\U00e4sse h\U00e4s";
"table-of-contents-close-accessibility-label" = "Ed Enhalldsverzeijschne\U00df zohmaache";
"explore-featured-article-heading" = "De b\U00e4ste Atikelle";
"about-repositories-app-source-license" = "De Projrmm-Qu\U00e4lle sin ze han onger %1$@.";
"about-testers-details" = "Qualliteit jepr\U00f6hf vun %1$@";
"main-menu-account-logout" = "U\U00dflogge";
"history-clear-all" = "L\U00e4ddesch maache";
"empty-no-saved-pages-title" = "Kein fa\U00dfjehallde Sigge bes j\U00e4z.";
"menu-cancel-accessibility-label" = "Oph\U00fchre";
"main-menu-account-logout-are-you-sure" = "Wells De verhaftesch u\U00dflogge?";
"history-clear-confirmation-heading" = "Wells De veraftesch all Ding neujere Saache fott schmii\U00dfe?";
"main-menu-privacy-policy" = "R\U00e4\U00e4jelle f\U00f6r der Daateschotz un de Jeheimhaldung";
"image-gallery-unknown-owner" = "Onbikannt, w\U00e4 dat huhjelahde h\U00e4t";
"button-next" = "N\U00e4x";
"search-recent-title" = "K\U00f6\U00f6zlesch jes\U00f6hk";
"search-recent-clear-confirmation-heading" = "Wells De verhaftesch alle S\U00f6hke verj\U00e4\U00dfe maache?";
"main-menu-terms-of-use" = "Bedengonge f\U00f6r der Jebruch";
"main-menu-about" = "\U00d6vver di \U00c4pp";
"explore-continue-reading-heading" = "Wigger l\U00e4sse";
"wikitext-downloading" = "Aam Lahde ...";
"saved-title" = "Fa\U00dfjehallde";
"about-send-feedback" = "En R\U00f6km\U00e4ldong j\U00e4vve";
"potd-description-prefix" = "Et Beld vum Daach f\U00f6r %1$@";
"saved-pages-image-download-error" = "Mer kunnte kein Bellder f\U00f6r heh di fa\U00dfjehallde Sigg eronger lahde.";
"about-libraries-complete-list" = "Kumpl\U00e4tte Le\U00df";
